"ssn_range" needs to be a copy of "global_ssn_range", so that it's not
[obnox/wireshark/wip.git] / make-authors-short.pl
1 #!/usr/bin/perl -w
2
3 # $Id$
4
5 use strict;
6
7 # Unset environment variables so perl doesn't
8 # interpret bytes as UTF-8 characters
9
10 delete $ENV{LANG};
11 delete $ENV{LANGUAGE};
12 delete $ENV{LC_ALL};
13 delete $ENV{LC_CTYPE};
14
15 # Call make-authors-short2.pl in same directory, using same interpreter
16
17 (my $prog2 = $0) =~ s/\.pl$/2.pl/;
18 system($^X, "$prog2", @ARGV);